package com.zjrs.zwnw.zj.dto;


import io.swagger.annotations.ApiModelProperty;

import jakarta.validation.constraints.NotBlank;

public class GccrcQueryByIdDTO implements java.io.Serializable {
    private static final long serialVersionUID = 1L;
    @ApiModelProperty(value = "高层次人才认定ID")
    @NotBlank(message = "高层次人才认定ID不能为空")
    private String rsZjGccrcLsh;

    public String getRsZjGccrcLsh() {
        return rsZjGccrcLsh;
    }

    public void setRsZjGccrcLsh(String rsZjGccrcLsh) {
        this.rsZjGccrcLsh = rsZjGccrcLsh;
    }
}
